audacious-plugins 2.1-1 source package in Debian

Changelog

audacious-plugins (2.1-1) unstable; urgency=low


  * New upstream release.
    - Fix a file descriptor leak in madplug.  (Closes: #524470)

 -- William Pitcock <email address hidden>  Tue, 07 Jul 2009 20:57:23 -0500

Upload details

Uploaded by:
Debian Audacious Packagers on 2009-07-15
Uploaded to:
Sid
Original maintainer:
Debian Audacious Packagers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
audacious-plugins_2.1-1.dsc 2.4 KiB faf1b6348a2d82a561cab357627741dc80dddbc17a7a61b20ed1495be0d037f5
audacious-plugins_2.1.orig.tar.gz 3.4 MiB fe7441e9ee6ab903fa71d21e6ee6b1b2d398567a6618d519cbeb5fa0a6e3a013
audacious-plugins_2.1-1.diff.gz 11.3 KiB 4e406cb2aa02a14e4cfa3c6e5954d8321ec3b4f1353e9583b22a4b9a603134d6

No changes file available.

Binary packages built by this source